» Ubuntu » パッケージ

Error

two or more packages specified (gambas2 natty)